@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

#skipToContent a {z-index:100000;position:absolute;overflow:hidden;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;}
#skipToContent a:focus,
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {max-width:1260px; padding-left:var(--container-space); padding-right:var(--container-space); margin:0 auto;}

/* header */
#header {position:fixed; top: 0; width:100%; z-index:100;}
#header .contain {position:relative; display:flex; align-items:center; justify-content:space-between; max-width: 1860px; height:var(--header-height); z-index:10;}

.sitelogo a {display:block;}
.sitelogo img {display:block; height:clamp(40px, calc(66 / var(--inner) * 100vw), 66px);}

#gnb {text-align:center; flex:1 1 auto; min-width:0; width:1%; font-family: 'myriad-pro', sans-serif;}
#gnb>ul {display:flex; justify-content:center;}
#gnb>ul>li {position:relative; padding:0 65px;}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction: column; justify-content:center; height:var(--header-height); color:#fff; font-size:var(--font-size-22); font-weight:600; letter-spacing:-.03em; line-height:1.3em;}
#gnb>ul>li>a span {position: relative;}
#gnb>ul>li>a span:after {content:""; position:absolute; bottom:-8px; left:50%; width:0; height:2px; background:var(--primary-color); transition:.2s;}
#gnb>ul>li.active>a span:after {width:100%; left:0;}
#gnb .submenu {display: none; position:absolute; left:50%; width:100%; min-width: max-content; transform: translateX(-50%); overflow:hidden; text-align:center; background: var(--primary-color);}
#gnb .submenu>ul {padding:30px 40px;}
#gnb .submenu>ul>li>a {display:block; padding:10px 0; color:#fff; line-height:1.5em; opacity: 0.7;}
#gnb .submenu>ul>li>a:hover {text-decoration:underline; opacity: 1;}

.header-func {display: flex; text-align: center; margin: -10px; font-size: 12px; color: #fff; line-height: 1.5em;}
.header-func-item {display: block; padding: 10px;}
#lang {position: relative;}
.lang-list {display: none; position: absolute; top: calc(100% - 10px); left: 0; width: 100%; padding: 10px 0; border-radius: 5px; box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);}
.lang-list li:not(:last-child) {margin-bottom: 5px;}
.lang-list a {display: block; background: var(--dark-color); color: #fff; font-weight: 600; font-size: 14px; line-height: 1.7143em; border-radius: 12px;}
.lang-list a:hover {background: var(--primary-color);}

#header.active {background: #fff;}
#header.active .contain {color: var(--dark-color);}
#header.active #gnb>ul>li>a {color: var(--dark-color);}
#header.active .header-func-item .icon img {filter:invert(1);}
#header.active .header-func-item {color: var(--dark-color);}
#header.active .btn-m-menu span,
#header.active .btn-m-menu span:before,
#header.active .btn-m-menu span:after {background: var(--dark-color);}

#sub #header {position: sticky;}

/* for mobile */
.btn-m-menu {display:none; position:relative; width:26px; height:26px;}
.btn-m-menu span {position:absolute; left:0; right:0; top:50%; height:2px; margin-top:-1px; background:#fff;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:0; right:0; height:2px; background:#fff;}
.btn-m-menu span:before {top:-9px;}
.btn-m-menu span:after {bottom:-9px;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:var(--header-height); padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--primary-color)}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--primary-color);}
.mobile-navigation .close, .btn-screen-close {position:absolute; top:0; right:15px; width:26px; height:var(--header-height); text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after,
.btn-screen-close:before,
.btn-screen-close:after {content:" "; position:absolute; top:50%; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before, .btn-screen-close:before {transform:rotate(45deg);}
.mobile-navigation .close:after, .btn-screen-close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

.search-screen {display: flex; align-items: center; justify-content: center; position:fixed; top:0; right:0; width:100%; height:100%; overflow:auto; transition:.5s ease-in-out; -ms-transform:translateY(-30%); transform:translateY(-30%); opacity:0; z-index:102;pointer-events: none;}
.search-screen form {max-width:1060px; width: 100%;}
.search-screen .contain {max-width:1060px; width: 100%;}
.search-screen-title {position: relative; margin-bottom: 30px;}
.search-screen h2 {font-size: var(--font-size-40); font-weight: 400; font-family: 'myriad-pro', sans-serif; line-height: 1.2em; text-align: center; color: #fff;}
.btn-screen-close {right: 0; top: 50%; transform: translateY(-50%);}
.search-screen-cnt {display: flex; align-items:  center; padding: 0 var(--space-40); border-radius: 60px; background: #fff;}
.search-screen-cnt input {flex:1; border: 0; padding-left: 0;}
.search-screen-cnt button {width: 32px; height: 32px; background: url('/images/common/search.png') no-repeat center center; background-size: contain; border: 0; overflow: hidden; text-indent: -99999em; border: 0; filter: invert(1)}
.btn-screen-close:before,
.btn-screen-close:after {background: #fff;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

html.search-opened {overflow:hidden;}
html.search-opened .search-screen {-ms-transform:translateY(0); transform:translateY(0); opacity:1; pointer-events: auto;}
html.search-opened .mobile-overlay {display:block;}

/* main */
.main-visual {position:relative; background:#000; overflow:hidden;}
.main-visual .item {position:relative; height:100vh; overflow:hidden;}
.main-visual .image {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:5s linear; transform:scale(1.15);}
.main-visual .image img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .caption {position:absolute; bottom: clamp(20px, calc( 135 / var(--inner) * 100vw ), 135px); left:50%; width: 100%; max-width: 1700px; padding:0 50px; transform: translateX(-50%); color:#fff; z-index:40;}
.main-visual .caption p {transition:1.2s; transform:translate(50px,0); opacity:0;}
.main-visual .caption .txt1 {font-size:clamp(30px, calc(80 / var(--inner) * 100vw), 80px); font-weight:600; line-height:1.17em; letter-spacing:-.03em;}
.main-visual .caption .txt2 {margin: var(--space-30) 0 var(--space-75);font-size:clamp(20px, calc(30 / var(--inner) * 100vw), 30px); font-weight:400; line-height:1.17em; letter-spacing:-.01em; max-width:800px;}
.btn-readmore {display: flex; align-items: flex-end; width: fit-content; gap: 20px; line-height: 1em;}
.btn-readmore:after {display: block; content: ''; width: 35px; height: 11px; background: url('/images/main/readmore-arrow.png') no-repeat center center / contain;}
.btn-readmore.primary-color:after {background-image:url('/images/main/readmore-arrow-primary.png');}
.main-visual .controls {display: flex; align-items: center; justify-content: flex-end; position:absolute; bottom: clamp(20px, calc( 100 / var(--inner) * 100vw ), 100px); left:50%; width: 100%; max-width: 1700px; padding:0 50px; transform: translate(-50%, -50%); display:flex; align-items:center; color:#fff; z-index:40; pointer-events: none;}
.main-visual .controls>* {pointer-events: auto;}
.mv-progress-circle {position: relative;width: 70px;height: 70px; margin-right: 40px;}
.circle-bar {stroke-dasharray: 201; /* 2πr ≈ 2 * 3.14 * 32 */stroke-dashoffset: 201;transition: stroke-dashoffset 0.1s linear;transform: rotate(-90deg);transform-origin: 50% 50%;}
.btn-mv-progress {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); display: block; width: 11px; height: 11px; border: 0; background-color: transparent;}
.btn-mv-progress.slide-stop {background-image:url("/images/main/pause.png");}
.btn-mv-progress.slide-play {display: none; background-image:url("/images/main/play.png");}
.main-visual .pager {margin: 0 30px; font-weight: 700; color: rgba(255,255,255,.4);}
.main-visual .pager .current {display:inline-flex; align-items: center; color: #fff;}
.main-visual .pager .current:after {content:''; display: block; width: 1px; height: 8px; margin: 0 8px; background: rgba(255,255,255,.4);}
.main-visual .slide-btn {width:11px; height:17px; margin-right:6px; background-color:unset; background-image:url("/images/main/mv-arrow.png"); background-position:50% 50%; background-repeat:no-repeat; border-radius:100%; border:0; overflow:hidden;}
.main-visual .slide-next {transform: scaleX(-1);}
.main-visual .active .image {transform:scale(1);}
.main-visual .active .caption p {transform:translate(0,0); opacity:1;}
.main-visual .active .caption .txt1 {transition-delay:.2s;}
.main-visual .active .caption .txt2 {transition-delay:.5s;}
.main-visual .scroll {display: flex; flex-direction: column; align-items: center; justify-content: center; gap: 25px; position:absolute; top: 50%; right:var(--container-space); transform: translateY(-50%); width:15px; height: 50vh; max-height: 640px;  z-index:40;}
.scroll-line {position: relative; display: block; width: 1px; flex:1; background: rgba(255,255,255,.3); margin-bottom: 10px;}
.scroll-line:after {position: absolute; content:''; top: 0;left: 0; width: 100%; height: 50%; background: #fff; animation:scrollDown .9s linear infinite alternate;}
.scroll-txt {font-size: 12px; color: #fff; font-weight: 700; letter-spacing: 0.06em; writing-mode: sideways-rl;}

@keyframes scrollDown{
	0%{transform:translateY(0);}
	100%{transform:translateY(100%);}
}

.main-section.space-top {padding-top: var(--space-250);}
.main-section.space-bottom {padding-bottom: var(--space-250);}
.main-section .contain {max-width: 1660px;}
.main-section h2 {font-family: 'myriad-pro', sans-serif; font-size: var(--font-size-64); font-weight: 600; line-height: 1.3em;}

.main-product-shortcuts {display: flex; gap: 5px; max-width: 1980px; margin: var(--space-75) auto 0; padding: var(--container-space);}
.main-product-shortcuts>a {flex:1;}
.main-product-group {display: flex; flex-wrap: wrap; gap: 5px; width: calc(((100% - 20px) * 3 / 5) + 10px);}
.main-product-shortcut {position: relative; display: block; overflow: hidden;}
.main-product-group .main-product-shortcut {width: calc((100% - 10px) / 3);}
.main-product-img {height: 100%;}
.main-product-img img {transition: .3s; width: 100%; height: 100%; object-fit: cover; display:block; filter:grayscale(1) brightness(.8) contrast(1.25);}
.main-product-shortcut:hover .main-product-img img {transform:scale(1.1); filter:grayscale(0);}
.main-product-shortcut h3 {position: absolute; left: 0; bottom: 0; padding: var(--space-40); color: #fff; font-family: 'myriad-pro', sans-serif; font-size: var(--font-size-28); font-weight: 600; line-height: 1.3em; transition: .2s;}
.main-product-shortcut:hover h3 {color: var(--primary-color);}

.main-project-shortcuts {display: flex; position: relative; width: 100%; height: 76vh; margin-top: var(--space-75);}
.main-project-shortcut {flex: 1;}
.main-project-photo img {position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; object-position: center center; opacity: 0; transition: .3s;}
.active .main-project-photo img {opacity:1;}
.main-project-txt {position: relative; z-index: 1; height: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center; color: #fff; font-family: 'myriad-pro', sans-serif; text-align: center; padding:var(--space-40);}
.main-project-txt:before {content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: var(--primary-color); opacity: 0; transition: .3s; z-index: -1;}
.active .main-project-txt:before {opacity: .7;}
.main-project-txt h3 {font-size: var(--font-size-32); font-weight: 600; transition: .5s; line-height: 1.2em;}
.active .main-project-txt h3 {padding-bottom: var(--space-50);font-size: var(--font-size-56); font-weight: 700;}
.main-project-txt .btn-readmore {height: 0; overflow: hidden; transition: .5s;}
.active .main-project-txt .btn-readmore {height: auto;}

.main-section.main-about h2 {margin-bottom: var(--space-35);color: var(--primary-color); text-decoration: underline; text-underline-offset: var(--space-20); text-decoration-thickness:4px;}
.main-about .icon {margin-bottom: var(--space-35);}
.main-about .main-txt p {margin-bottom: var(--space-55);font-size: var(--font-size-24); line-height: 1.6667em;}
.main-about-items {margin-top: var(--space-55); gap: 30px}
.main-about-item {display: flex; flex-direction: column;}
.main-about-txt {flex: 1; display: flex; flex-direction: column;}
.main-about-item h3 {flex:1;position: relative; padding-bottom: var(--space-20); margin-bottom: var(--space-30); font-size: var(--font-size-24); font-weight: 500; line-height: 1.3em; color: var(--dark-color);}
.main-about-item h3:after {position: absolute; content:''; width: 40px; height: 4px; background: var(--primary-color); bottom: 0; left: 50%; transform: translateX(-50%);}
.main-about-txt .wrap {flex: 1; display: flex; flex-direction: column;}
.main-about-txt p {margin-bottom: var(--space-35); color: #878787; line-height: 1.6667em;}
.main-about-num {display: flex; align-items: flex-end; justify-content: center; gap: 15px; font-size: var(--font-size-24); color: var(--dark-color);}
.main-about-num strong {font-size: clamp(40px, calc(120 / var(--inner) * 100vw), 120px); font-weight: 700; color: var(--primary-color); line-height: 0.9em;}
.main-about-num .percent {font-size: clamp(20px, calc(60 / var(--inner) * 100vw), 60px); line-height: 0.9em;}

.main-brand {background: url('/images/main/bg-brand.jpg') no-repeat center top / cover;}
.main-brand .contain {display: flex; justify-content: space-between; gap: 30px 40px;}
.main-brand h3 {margin-bottom: var(--space-20); font-size: var(--font-size-24);}
.main-brand h3:before {content: ''; display: block; width: 1px; height: clamp(40px, calc(115 / var(--inner) * 100vw), 115px); background: var(--primary-color); margin: var(--space-30) 10px;}
.main-brand p {max-width: 820px;line-height: 2em; opacity: .7;}
.main-brand .txt {margin-bottom: var(--space-50);}
.main-brand-cnt {gap: var(--space-60);}
.main-brand-logo {text-align: center;}
.main-brand-logo img {height:clamp(86px, calc(170 / var(--inner) * 100vw), 170px);}
.main-brand-diagram {display: flex; align-items: center; justify-content: center; width: 300px; height: 300px; padding: 40px; border-radius: 100%; box-shadow: 5px 5px 20px rgba(0,0,0,.3); border: 1px solid rgba(255,255,255,.3); font-size: var(--font-size-20); line-height: 1.6em;}
.main-brand-diagram.left {text-align: right;}
.main-brand-diagram.right {margin-left: -40px;}
.main-brand-diagram strong {display: block; margin-bottom: 10px; font-size: var(--font-size-64); font-weight: 600; font-family: 'myriad-pro', sans-serif; line-height: 1em;}

/* sub */
.sub-visual {position:relative; overflow:hidden; width: calc(50% + 600px + clamp(30px, calc(80 / var(--inner) * 100vw), 80px)); max-width: 100%; height:400px; margin: clamp(0px, calc(80 / var(--inner) * 100vw), 80px) 0 clamp(40px, calc(150 / var(--inner) * 100vw), 150px); margin-left: auto; background:#333; color:#fff; text-align:center;}
.sub-visual .bg {position:absolute; top:0; left:0; overflow:hidden; width:100%; height:100%; background-repeat:no-repeat; background-position:50% 50%; background-size:cover; transition:2s;}
.sub-visual .inner {position:absolute; bottom:clamp(20px, calc(50 / var(--inner) * 100vw), 50px); left:0; width:100%;}
.sub-visual .contain {max-width: 1610px; margin-left: 0;}
.sub-visual h2 {font-size: clamp(34px, calc(80 / var(--inner) * 100vw), 80px); font-weight:600; line-height:1.3em; letter-spacing:-.03em; font-family:'myriad-pro', sans-serif; text-align: right;}
.sub-visual .bg1 {background-image:url("/images/common/sv1.jpg");}
.sub-visual .bg2 {background-image:url("/images/common/sv2.jpg");}
.sub-visual .bg3 {background-image:url("/images/common/sv3.jpg");}
.sub-visual .bg4 {background-image:url("/images/common/sv4.jpg");}
.sub-visual .bg5 {background-image:url("/images/common/sv5.jpg");}
.sub-visual.none-lnb .inner {padding:0;}
.loaded .sub-visual .bg {transform:scale(1); opacity:1;}

.lnb-wrap {position:relative; margin-bottom: var(--space-75); border-top:1px solid #ddd;}
.lnb {margin:0 auto; max-width:1200px;}
.lnb ul {display:flex;}
.lnb ul li {flex:1 1 auto; text-align:center; border-right:1px solid #ddd; border-bottom: 1px solid var(--primary-color)}
.lnb ul li:first-child {border-left:1px solid #ddd;}
.lnb ul li a {position: relative; display:flex; flex-direction:column; justify-content:center; align-items:center; width:100%; min-width: max-content; height:var(--lnb-height); padding:0 15px; font-size:16px; font-weight:500; line-height:1.2em; letter-spacing:-.03em; font-family: 'myriad-pro', sans-serif;}
.lnb ul li.active a {color:var(--primary-color); font-weight: 600; z-index:1;}
.lnb ul li.active a:before {position: absolute; content:''; top: 0; right: 0; bottom: -1px; left: 0; background: #fff; border: 1px solid var(--primary-color); border-bottom:0; z-index:-1;}

.left-menu-list h2 {margin-bottom: var(--space-35);font-size: var(--font-size-40); line-height: 1.25em; font-family: 'myriad-pro', sans-serif; color: var(--dark-color);}
.left-menu-list > ul > li > a {position: relative; display: block; padding: var(--space-12) 0; font-size: var(--font-size-20); line-height: 1.5em; color: #ccc; font-weight: 700; font-family: 'myriad-pro', sans-serif;}
.left-menu-list > ul > li > a:before {content:""; position: absolute; left: 0; top: 50%; margin-top: -2px; width: 20px; height: 4px; background: var(--primary-color); opacity:0;}
.left-menu-list > ul > li > a:hover {color:var(--dark-color);}
.left-menu-list > ul > li.active > a {padding-left: 30px; color:var(--dark-color);}
.left-menu-list > ul > li.active> a:before {opacity:1;}
.left-menu-list .submenu {padding:13px 20px; background:#fafafa; border-top:2px solid #42ade2;}
.left-menu-list .submenu ul li {padding:6px 0;}
.left-menu-list .submenu ul li a {position:relative; display:block; padding:0 0 0 12px; color:#505050; font-size:15px; line-height:1.33em;}
.left-menu-list .submenu ul li a:before {content:""; position:absolute; top:6px; left:0; width:4px; height:4px; background:#ccc;}
.left-menu-list .submenu ul li a:hover,
.left-menu-list .submenu ul li.active a {color:#42ade2;}

.lnb-m {display:none;border-top:1px solid #ddd; border-bottom:1px solid var(--primary-color);}
.lnb-m .depth1 ul {display:flex; width: max-content; min-width: 100%;}
.lnb-m .depth1 ul li {flex:1 1 auto; width: auto; text-align:center; border:1px solid #ddd; border-left:0;}
.lnb-m .depth1 ul li:last-child {border-right:0;}
.lnb-m .depth1 ul li a {position: relative; display:flex; flex-direction:column; justify-content:center; align-items:center; width:100%; height:var(--lnb-height); padding:0 15px; font-size:16px; font-weight:500; line-height:1.2em; letter-spacing:-.03em; font-family: 'myriad-pro', sans-serif;}
.lnb-m .depth1 ul li.active a {color:var(--primary-color); font-weight: 600; z-index:1;}
.lnb-m .depth1 ul li.active a:before {position: absolute; content:''; top: 0; right: 0; bottom: 0; left: 0; background: #fff; border: 1px solid var(--primary-color); border-bottom:0; z-index:-1;}
.lnb-m .depth2 {padding:15px 5px; background:#fafafa; border-bottom:1px solid #ddd;}
.lnb-m .depth2 ul {display:flex;}
.lnb-m .depth2 ul li {width:auto; padding:0 15px;}
.lnb-m .depth2 ul li a {position:relative; display:block; padding:0 0 0 12px; color:#505050; font-size:14px; line-height:1.33em;}
.lnb-m .depth2 ul li a:before {content:""; position:absolute; top:6px; left:0; width:4px; height:4px; background:#ccc;}
.lnb-m .depth2 ul li.active a {color:#42ade2;}


@media (max-width: 1024px) {


}
@media (max-width: 640px) {
	.lnb-m .depth1 ul li a {height:45px; font-size:15px;}
	.lnb-m .depth2 {padding:13px 5px;}
	.lnb-m .depth2 ul li {width:auto; padding:0 10px;}
	.lnb-m .depth2 ul li a {position:relative; display:block; padding:0 0 0 12px; color:#505050; font-size:14px; line-height:1.33em;}

}
.sub-title {display: none; padding-top: var(--space-150); padding-bottom: var(--space-100);}
.sub-title.visible,.sub-title.terms-title {display: block;}
.sub-title h1 {font-size: clamp(35px, calc(80 / var(--inner) * 100vw), 80px); font-family: 'myriad-pro', sans-serif; font-weight: 600; color: var(--dark-color); line-height: 1em; text-align: center;}
.sub-title.terms-title h1 {font-family:'YDIYGO300', sans-serif;}

#contArea {max-width:1260px; padding-left:var(--container-space); padding-right:var(--container-space); margin:0 auto;}
#contArea.wide {max-width:100%; padding:0;}

.real-cont {padding-bottom:var(--space-100);}
.icon img {vertical-align: middle; margin-top: -.02em;}
.txt-center {text-align: center;}

.desc p:not(:last-child) {margin-bottom: 1.88em;}
.pb100-40 {padding-bottom: clamp(40px, calc( 100 / var(--inner) * 100vw ), 100px);}
.pt100-40 {padding-top: clamp(40px, calc( 100 / var(--inner) * 100vw ), 100px);}
.border-box {position: relative;}
.border-box:before {position: absolute; content: ''; top: 0; right: 0; bottom: 0; left: 0; border: 1px solid #ddd;}

.flex-wrap {display: flex;}
.flex-center {display: flex; justify-content: center;}
.flex-between {display: flex; justify-content: space-between;}
.flex-mid {display: flex; align-items: center;}
.flex-bottom {display: flex; align-items: flex-end;}
.flex-column {display: flex; flex-direction: column;}
.flex1 {flex: 1;}

.fw400 {font-weight: 400;}
.fw500 {font-weight: 500;}
.fw600 {font-weight: 600;}
.fw700 {font-weight: 700;}

.primary-color {color: var(--primary-color);}
.secondary-color {color: var(--secondary-color);}
.third-color {color: var(--third-color);}
.dark-color {color: var(--dark-color);}
.white-color {color: #fff;}

.font-ydiygo {font-family:'YDIYGO300', sans-serif;}
.font-myriad {font-family: 'myriad-pro', sans-serif;}

/* footer */
#footer { background: #000; color: rgba(255,255,255,.7);}
#footer .contain {display: flex; justify-content: space-between; max-width: 1660px; gap: 20px 35px;}
.footer-top {padding: clamp(25px, calc( 80 / var(--inner) * 100vw ), 80px) 0;}
.f-logo img {height:clamp(32px, calc(40 / var(--inner) * 100vw), 40px);}
.f-inquiry {margin: var(--space-25) 0 var(--space-50);font-size: var(--font-size-24); line-height: 1.3em;}
.f-address li {display: flex; align-items: center; font-size: var(--font-size-16);}
.f-address li:not(:last-child) {margin-bottom: var(--space-15);}
.f-address strong {min-width: 125px; font-size: var(--font-size-20); font-weight: 700; line-height: 1.3em;}
.f-address span {display: flex; align-items: center;}
.f-address span:not(:last-child):after {content: ''; display: block; width: 1px; height: 12px; background: #fff; opacity: .7; margin: 0 var(--space-25);}
.f-right {display: flex; flex-direction: column; justify-content: space-between; gap: 20px;}
.f-sns strong {display: block; margin-bottom: var(--space-20); text-align: right; font-size: var(--font-size-20); color: #fff;}
.f-sns ul {display: flex; gap: 10px;}
.f-sns a {display: flex; align-items: center; justify-content: center; width: 56px; height: 56px; border: 1px solid rgba(255,255,255,.2);}
.family-sites {position: relative; margin-left: auto;}
.family-sites span {display: flex; justify-content: space-between; align-items: center; gap: 20px; width: 220px; padding: 20px; border: 1px solid rgba(255,255,255,.5); cursor: pointer; font-weight: 700;}
.family-sites span:after {display: block; content: ''; width: 10px; height: 8px; background: url('/images/common/family-arrow.png') no-repeat center center / contain;}
.family-sites.active span {background: var(--primary-color); border-color:var(--primary-color); color: #fff;}
.family-sites.active span:after {transform: scaleY(-1);}
.family-sites ul {display: none; position: absolute; bottom: 100%; left: 0; width: 100%; padding-bottom: 5px;}
.family-sites li:not(:last-child) {border-bottom: 1px solid #ddd;}
.family-sites a {display: block; padding: 10px 20px; background: #fff; font-size: 14px; color: #878787; font-weight: 500;}
.family-sites a:hover {color: var(--dark-color); text-decoration: underline; text-underline-offset: 4px;}

.footer-bot {padding: var(--space-25) 0;background: var(--secondary-color); font-size: var(--font-size-16);}
.f-link a:first-child { font-weight: 700; color: #fff;}
.f-link a:not(:last-child) {margin-right: var(--space-50);}
.footer-bot .copyright {font-size: 14px;}
